package com.ff.base.enums;

import lombok.Getter;

/**
 * 窗口状态
 *
 * @author shi
 * @date 2024/11/21
 */
@Getter
public enum WindowStatus {
    OPEN(true, "弹窗开启"),
    CLOSED(false, "弹窗关闭");

    private final Boolean status;
    private final String description;

    WindowStatus(Boolean status, String description) {
        this.status = status;
        this.description = description;
    }
}